@media screen  and (max-width: 1000px) {

    #logo {
        display: none;
    }

    #mobile_logo {
        display: inline-block;
        position: absolute;
        left: 10px;
        height: 100%;
    }

    .mobileLogoTop {
        display: none;
        /*display: inline-block;*/
        /*position: absolute;*/
        /*right: 10px;*/
        /*height: 100%;*/
    }

    .mobile_menu {
        position: fixed;
        bottom: 0;
        width: 100%;
        height: 10%;
        min-height: 60px;
        z-index: 1000;
    }

    .mobile_menu img, .mobileLogoTop img {
        margin: 10px;
        height: 80%;
    }

    .MobileMenuContainer {
        position: absolute;
        top: 0;
        right: 20px;
        height: 100%;
    }

    .hamburger {
        cursor: pointer;
        position: absolute;
        top: calc(50% - 15px);
    }

    .hamburger div {
        width: 35px;
        height: 5px;
        background-color: var(--header_text);
        margin: 0;
        border-radius: 2px;
    }

    .hamburger div:first-child {
        margin-bottom: 10px;
    }

    .hamburger div:last-child {
        margin-top: 10px;
    }

    header {
        position: relative;
    }

    .tbl2col {
        display: grid;
        grid-gap: 20px;
        grid-template-columns: 1fr;
    }

    a.contact_btn {
        background-color: white;
        text-decoration: none;
        padding: 10px 20px;
        font-weight: bold;
        border-radius: 10px;
        margin: 5%;
        float: left;
        margin-left: 20px;
        font-size: 200%;
    }

    nav ul li a, nav ul li select, cForm input, .cForm button, .cForm textarea, .cForm select {
        font-size: 260%;
        line-height: 150%;
    }

    .cForm input, .cForm button, .cForm textarea, .cForm select {
        min-height: 80px;
    }

    .LogoBar {
        max-width: 40%;
    }

    label:not(.right_lbl) {
        display: block;
        text-align: right;
        margin-bottom: 3px;
        margin-top: 10px;
    }
}